; DXGL Configuration file
; This file was generated by DXGL Config.

[system]
NoWriteRegistry=true
OverrideDefaults=true
NoOverwrite=true
; Do not change the following value!
BundledDDrawSHA256=F48E4902A5F043CB924B2BA2D7D8B602CD4C39CF16492C7680CAE6CEF3262620
NoUninstall=true

[display]
ScalingMode=0
FullscreenWindowMode=0
ChangeColorDepth=false
AddColorDepths=0
AddModes=1
SortModes=0
VSync=0
SingleBufferDevice=0

[scaling]
ScalingFilter=1
BltScale=1
AdjustPrimaryResolution=6
ScreenAspect=Default
DPIScale=1

[postprocess]
PostprocessFilter=1
PostprocessScaleX=3
PostprocessScaleY=3

[d3d]
TextureFilter=6
AnisotropicFiltering=5
D3DAspect=0
LowColorRendering=1
EnableDithering=1

[advanced]
TextureFormat=0
TexUpload=0
WindowPosition=1
RememberWindowSize=true
RememberWindowPosition=true
NoResizeWindow=false
WindowMaximized=false
CaptureMouse=false

[debug]
DebugNoExtFramebuffer=false
DebugNoArbFramebuffer=false
DebugNoES2Compatibility=false
DebugNoExtDirectStateAccess=false
DebugNoArbDirectStateAccess=false
DebugNoSamplerObjects=false
DebugNoGpuShader4=false
DebugNoGLSL130=false
DebugUnloadAfterUnlock=false
DebugBlendDestColorKey=false
DebugNoMouseHooks=false
DebugNoPaletteRedraw=false
